-- MySQL dump 10.10
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	5.0.22

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `videocountry`
--

DROP TABLE IF EXISTS `videocountry`;
CREATE TABLE `videocountry` (
  `intid` int(10) unsigned NOT NULL auto_increment,
  `country` varchar(128) NOT NULL,
  PRIMARY KEY  (`intid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `videocountry`
--


/*!40000 ALTER TABLE `videocountry` DISABLE KEYS */;
LOCK TABLES `videocountry` WRITE;
INSERT INTO `videocountry` VALUES (1,'Germany'),(2,'USA');
UNLOCK TABLES;
/*!40000 ALTER TABLE `videocountry` ENABLE KEYS */;

--
-- Table structure for table `videometadatacountry`
--

DROP TABLE IF EXISTS `videometadatacountry`;
CREATE TABLE `videometadatacountry` (
  `idvideo` int(10) unsigned NOT NULL,
  `idcountry` int(10) unsigned NOT NULL,
  KEY `idvideo` (`idvideo`),
  KEY `idcountry` (`idcountry`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `videometadatacountry`
--


/*!40000 ALTER TABLE `videometadatacountry` DISABLE KEYS */;
LOCK TABLES `videometadatacountry` WRITE;
INSERT INTO `videometadatacountry` VALUES (744,1),(744,2);
UNLOCK TABLES;
/*!40000 ALTER TABLE `videometadatacountry` ENABLE KEYS */;

--
-- Table structure for table `videogenre`
--

DROP TABLE IF EXISTS `videogenre`;
CREATE TABLE `videogenre` (
  `intid` int(10) unsigned NOT NULL auto_increment,
  `genre` varchar(128) NOT NULL,
  PRIMARY KEY  (`intid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `videogenre`
--


/*!40000 ALTER TABLE `videogenre` DISABLE KEYS */;
LOCK TABLES `videogenre` WRITE;
INSERT INTO `videogenre` VALUES (1,'Action'),(2,'Drama'),(3,'Thriller');
UNLOCK TABLES;
/*!40000 ALTER TABLE `videogenre` ENABLE KEYS */;

--
-- Table structure for table `videometadatagenre`
--

DROP TABLE IF EXISTS `videometadatagenre`;
CREATE TABLE `videometadatagenre` (
  `idvideo` int(10) unsigned NOT NULL,
  `idgenre` int(10) unsigned NOT NULL,
  KEY `idvideo` (`idvideo`),
  KEY `idgenre` (`idgenre`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `videometadatagenre`
--


/*!40000 ALTER TABLE `videometadatagenre` DISABLE KEYS */;
LOCK TABLES `videometadatagenre` WRITE;
INSERT INTO `videometadatagenre` VALUES (744,1),(744,2),(744,3);
UNLOCK TABLES;
/*!40000 ALTER TABLE `videometadatagenre` ENABLE KEYS */;

--
-- Table structure for table `videometadata`
--

DROP TABLE IF EXISTS `videometadata`;
CREATE TABLE `videometadata` (
  `intid` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(128) NOT NULL,
  `director` varchar(128) NOT NULL,
  `plot` text,
  `rating` varchar(128) NOT NULL,
  `inetref` varchar(32) NOT NULL,
  `year` int(10) unsigned NOT NULL,
  `userrating` float NOT NULL,
  `length` int(10) unsigned NOT NULL,
  `showlevel` int(10) unsigned NOT NULL,
  `filename` text NOT NULL,
  `coverfile` text NOT NULL,
  `childid` int(11) NOT NULL default '-1',
  `browse` tinyint(1) NOT NULL default '1',
  `playcommand` varchar(255) default NULL,
  `category` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`intid`),
  KEY `director` (`director`),
  KEY `title` (`title`),
  KEY `title_2` (`title`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `videometadata`
--


/*!40000 ALTER TABLE `videometadata` DISABLE KEYS */;
LOCK TABLES `videometadata` WRITE;
INSERT INTO `videometadata` VALUES (744,'16 Blocks','Richard Donner','An aging cop (Willis) is assigned the ordinary task of escorting a fast-talking witness (Def) from police custody to a courthouse. There are however forces at work trying to stop prevent them from making it. ','Rated PG-13 for violence, intense sequences of action, and some strong language.','0450232',2006,6.6,0,1,'/media/fs/video/movies/16 blocks.img','/home/mythtv/.mythtv/MythVideo/0450232.jpg',-1,1,'',0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `videometadata` ENABLE KEYS */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

